/*
demo styles
*/

.player-container {
	background-color: black;
	float: left;
	margin: 20px 20px 10px 0;
	width: 500px;
}

.player-minimize .player-position {
    background-color: #252525;
    border-radius: 3px;
    bottom: 13px;
    box-shadow: 0 0 43px 0 rgba(0, 0, 0, 0.25);
    left: 20px;
    padding: 12px;
    position: fixed;
    width: 405px;
    z-index: 1;
}

/*
overrides for developer site defaults (for presentation only, non-demo styles)
*/

.demo-single .demo-layout-content .jwplayer {
	margin: 0;
}

.demo-layout-content {
	text-align: left;
}

.demo-single .demo-layout-content h1 {
	font-size: 56px;
	font-weight: 500;
}

.demo-single .demo-layout-content h2 {
	font-size: 32px;
	font-weight: 400;
	margin-top: 20px;
}

.demo-single .demo-layout-content p,
.demo-single .demo-layout-content p + p {
	margin-top: 20px;
}

.demo-single .demo-layout-vertical .demo-layout-code {
	max-width: 900px;
	width: 100%;
}
